body {
	margin:0;
	padding:0;
	height:100%;
	width:100%;
	text-align: center;
	background-image:url(../images/bg.jpg);
	background-position:center top;
}
.webpage {
	margin: 0 auto;
	width:932px;
	height:812px; 
}
.heading {
	width:100%;
	height:351px;
 
}
.heading-1 {
	width:100%;
	height:107px;
	 
}
.heading-2 {
	width:100%;
	height:151px;
 
}
.heading-3 {
	width:100%;
	height:70px;
 
}
.heading-4 {
	width:100%;
	height:23px;
 
}
.content2 {
	background:url(../images/website_02.jpg);
	background-repeat:no-repeat;
	width:100%;
	height:461px;
	
	margin:0;
	padding:0;
} 
.footer {
	margin-top:20px;
	width:100%;
	text-align:center;
	vertical-align:bottom;
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#ffffff;
	text-transform:uppercase;
} 
.bottom {
	margin-top:60px;
	width:100%;
	text-align:center;
} 
p {
	font-family:"Times New Roman", Times, serif;
	font-size:16px;
	color:#ffffff;
	 
}
h1 {
	font-family:"Times New Roman", Times, serif;
	font-size:24px;
	color:#ffffff;
 
	text-transform:uppercase;
}

/* Tiny Scrollbar */
#scrollbar1 { width: 620px; margin: 0 auto; }
#scrollbar1 .viewport { width: 600px; height: 330px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../images/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../images/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; margin:0; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../images/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }